- start: 0.498
  end: 1.558
  speaker: SPEAKER_00
  en: Howdy folks!
  zh: 大家好！
- start: 1.718
  end: 6.9399999999999995
  speaker: SPEAKER_00
  en: I wanted to talk with you about an argument for infant baptism that I think tends to be overlooked.
  zh: 我想和大家讨论一个关于婴儿洗礼的论据，我认为这个论据常常被忽视。
- start: 6.9399999999999995
  end: 19.383
  speaker: SPEAKER_00
  en: Now, there are multiple lines of evidence that favor infant baptism, such as the fact that we see multiple examples of household baptism in the New Testament, and some of those households likely included small children.
  zh: 现在，有多个证据支持婴儿洗礼，比如我们在新约圣经中看到多个全家受洗的例子，这些家庭中很可能包括小孩子。
- start: 19.923000000000002
  end: 27.385
  speaker: SPEAKER_00
  en: We also have multiple statements from early Church Fathers attesting to infant baptism as something that came from the Apostles.
  zh: 我们还有早期教父们的多个声明，证实婴儿洗礼是来自使徒们的传统。
- start: 28.034
  end: 38.723
  speaker: SPEAKER_00
  en: We have cases like St. Polycarp of Smyrna, who was martyred around A.D. 155 and had been born around A.D. 69, within the Apostolic Age.
  zh: 我们有士每拿的圣波利卡普的例子，他在公元155年左右殉道，出生于使徒时代的公元69年左右。
- start: 39.304
  end: 47.971
  speaker: SPEAKER_00
  en: At the time of his martyrdom, he said that he had served Christ or been a Christian for 86 years, which would place his baptism when he was an infant.
  zh: 在他殉道时，他说他事奉基督或作基督徒已有86年，这表明他是在婴儿时期就受了洗。
- start: 48.419
  end: 60.283
  speaker: SPEAKER_00
  en: Then there's the fact that in Colossians 2, verses 11 and 12, St. Paul describes baptism as the circumcision of Christ, meaning the Christian equivalent of circumcision.
  zh: 还有，在歌罗西书二章十一、十二节中，保罗将洗礼描述为基督的割礼，意味着这是基督教中相当于割礼的仪式。
- start: 60.883
  end: 64.464
  speaker: SPEAKER_00
  en: Circumcision was applied to babies when they were eight days old.
  zh: 割礼是在婴儿出生后第八天施行的。
- start: 64.844
  end: 77.768
  speaker: SPEAKER_00
  en: In fact, around A.D. 253, there was a council in Carthage, North Africa, where the Fathers debated whether baptism should be done on the eighth day after birth, and their answer was no.
  zh: 事实上，在公元253年左右，在北非迦太基举行的一次会议上，教父们讨论是否应该在出生后第八天施行洗礼，他们的答案是不应该。
- start: 78.195
  end: 85.88
  speaker: SPEAKER_00
  en: Infant mortality was so high at the time that they held that you shouldn't wait until the eighth day.
  zh: 当时婴儿死亡率很高，所以他们认为不应该等到第八天。
- start: 86.201
  end: 89.703
  speaker: SPEAKER_00
  en: St. Cyprian of Carthage was at the council, and he wrote about it.
  zh: 迦太基的圣西普里安参加了这次会议，并对此作了记载。
- start: 90.064
  end: 102.252
  speaker: SPEAKER_00
  en: Recently, a friend of mine had a new baby, which is awesome, and my friend happens to belong to a credo-baptist church, which means that they don't baptize until a person is old enough to make a profession of faith.
  zh: 最近我的一个朋友有了新生儿，这很棒，而这位朋友恰好属于一个信徒洗礼教会，也就是说他们要等到一个人能够自己表明信仰时才施洗。
- start: 102.611
  end: 117.705
  speaker: SPEAKER_00
  en: 'He was open to discussing the matter, though, and after our initial conversation, I was thinking about it, and it struck me that the issue is a whole lot easier to sort out if you get one question settled first: What does baptism do?'
  zh: 不过他愿意讨论这个问题，在我们初步交谈之后，我在思考这件事，突然意识到如果我们先解决一个问题，整个问题就容易理清了：洗礼到底有什么作用？
- start: 118.9
  end: 123.202
  speaker: SPEAKER_00
  en: Let's take a look back at what Cyprian of Carthage wrote about the council.
  zh: 让我们来看看迦太基的西普里安是如何记载这次会议的。
- start: 123.242
  end: 146.384
  speaker: SPEAKER_00
  en: He was writing to a man named Phytas, and he said, And that you did not think that one should be baptized and sanctified within the eighth day after his birth.
  zh: 他写信给一个叫菲塔斯的人说，你认为不应该在出生后第八天之内给人施洗和使其成圣。
- start: 146.424
  end: 148.865
  speaker: SPEAKER_00
  en: Sophias wanted to wait until the eighth day.
  zh: 索菲亚斯想要等到第八天。
- start: 149.246
  end: 152.988
  speaker: SPEAKER_00
  en: In our council, it seemed to us far otherwise.
  zh: 在我们的会议中，我们的看法却大不相同。
- start: 153.149
  end: 164.256
  speaker: SPEAKER_00
  en: No one agreed to the course which you thought should be taken; rather, we all judge that the mercy and grace of God ought not to be denied to any man born.
  zh: 没有人同意你认为应该采取的做法；相反，我们都认为神的怜悯和恩典不应该拒绝任何一个出生的人。
- start: 164.753
  end: 174.245
  speaker: SPEAKER_00
  en: So, Cyprian and his fellow council Fathers believed that baptism is a means of grace, that God uses baptism to put His grace into our souls.
  zh: 所以，西普里安和他的会议同工们相信洗礼是恩典的途径，神通过洗礼将他的恩典注入我们的灵魂。
- start: 174.906
  end: 182.476
  speaker: SPEAKER_00
  en: This is in contrast to the view that some have of baptism as a purely symbolic ritual that doesn't do anything.
  zh: 这与一些人认为洗礼只是一个纯粹的象征性仪式、没有实际作用的观点形成对比。
- start: 182.91
  end: 189.437
  speaker: SPEAKER_00
  en: It seems to me that this is a key distinction that has implications for whether we should baptize infants.
  zh: 在我看来，这是一个关键的区别，它对我们是否应该给婴儿施洗有重要影响。
- start: 189.657
  end: 195.463
  speaker: SPEAKER_00
  en: Put yourself in the shoes of an early Christian who believes that baptism communicates God's grace.
  zh: 设身处地想想，如果你是一个相信洗礼传递神的恩典的早期基督徒。
- start: 195.749
  end: 204.976
  speaker: SPEAKER_00
  en: If you're a parent, you want God's grace working in your child's soul as soon as possible, especially if you're living in an age where infant mortality is high.
  zh: 如果你是父母，你肯定希望神的恩典尽早在你孩子的灵魂中动工，特别是在婴儿死亡率很高的时代。
- start: 204.976
  end: 214.703
  speaker: SPEAKER_00
  en: So, you want to baptize your child, and the only reason you would not baptize your child is if you had a specific command telling you otherwise.
  zh: 因此，你会想要给你的孩子施洗，除非有明确的命令告诉你不要这样做。
- start: 214.983
  end: 220.767
  speaker: SPEAKER_00
  en: But there is no such command in Scripture, and so early Christians baptized their children.
  zh: 但圣经中并没有这样的命令，所以早期基督徒都给他们的孩子施洗。
- start: 221.207
  end: 230.634
  speaker: SPEAKER_00
  en: Now, put yourself in the position of a Christian who believes that baptism is not a means of grace, that it's only a symbolic act that doesn't objectively do anything.
  zh: 现在，设想你是一个认为洗礼不是恩典途径的基督徒，认为它只是一个象征性的行为，客观上并不会带来任何改变。
- start: 230.994
  end: 236.098
  speaker: SPEAKER_00
  en: Supposing once again that you're a parent, what should you do for your child?
  zh: 假设你又是一位父母，你该为你的孩子做什么？
- start: 236.378
  end: 256.251
  speaker: SPEAKER_00
  en: If you believe baptism won't help your child in any way, won't give him or her grace, then it would be reasonable to wait until your child has gotten old enough to confess the Christian faith for himself, since there also isn't an explicit command in the Bible saying that you must baptize your child earlier than that.
  zh: 如果你认为洗礼对你的孩子没有任何帮助，不会赐予他或她恩典，那么等到孩子长大到能够自己承认基督信仰时再施洗也是合理的，因为圣经中也没有明确命令说你必须在那之前给孩子施洗。
- start: 256.772
  end: 265.706
  speaker: SPEAKER_00
  en: Now, as I've said, I think there are both biblical and patristic indicators that infant baptism is an apostolic institution.
  zh: 如我所说，我认为圣经和教父传统都表明婴儿洗礼是使徒传统。
- start: 265.746
  end: 278.751
  speaker: SPEAKER_00
  en: But setting that aside, it seems to me that in the absence of an explicit command one way or the other in the Bible, a key factor in the decision is the question of what baptism does.
  zh: 但撇开这些不谈，在圣经没有明确指示的情况下，决定的关键因素在于洗礼究竟有什么作用。
- start: 279.251
  end: 287.854
  speaker: SPEAKER_00
  en: If it's a means of grace, then we want to baptize our children as soon as possible, and nothing in the Bible says to wait until they're older.
  zh: 如果它是恩典的途径，那么我们就要尽快给孩子施洗，而且圣经中没有说要等到他们长大。
- start: 288.308
  end: 296.734
  speaker: SPEAKER_00
  en: On the other hand, if it's a purely symbolic act, then it could be reasonable to wait since we also don't have an explicit command to baptize early.
  zh: 另一方面，如果它只是一个象征性的行为，那么等待也是合理的，因为我们也没有明确的命令要求早期施洗。
- start: 297.455
  end: 302.878
  speaker: SPEAKER_00
  en: To help sort out the issue of infant baptism, we thus should look at the question of what baptism does.
  zh: 因此，要理清婴儿洗礼的问题，我们应该先看看洗礼到底有什么作用。
- start: 303.959
  end: 309.984
  speaker: SPEAKER_00
  en: When we do that, we find abundant testimony in the Bible that baptism is a means of grace.
  zh: 当我们这样做时，我们在圣经中找到大量证据表明洗礼是恩典的途径。
- start: 309.984
  end: 317.689
  speaker: SPEAKER_00
  en: It's not just a ritual; it communicates God's graces, such as the forgiveness of sins and the gift of the Holy Spirit.
  zh: 这不仅仅是一个仪式，它传递神的恩典，如罪得赦免和圣灵的恩赐。
- start: 317.916
  end: 332.202
  speaker: SPEAKER_00
  en: Thus, Peter told the crowd on the day of Pentecost, Repent and be baptized, every one of you, in the name of Jesus Christ for the forgiveness of your sins, and you shall receive the gift of the Holy Spirit.
  zh: 因此，彼得在五旬节对众人说：「你们各人要悔改，奉耶稣基督的名受洗，叫你们的罪得赦，就必领受所赐的圣灵。」
- start: 332.342
  end: 341.486
  speaker: SPEAKER_00
  en: Similarly, when Paul was converted to the faith, he was told, Rise and be baptized and wash away your sins, calling on His name.
  zh: 同样，当保罗有了信心时，他被告知：「起来，受洗，奉他的名求告主，洗去你的罪。」
- start: 342.114
  end: 346.636
  speaker: SPEAKER_00
  en: In Romans, Paul says we receive new life through baptism.
  zh: 在罗马书中，保罗说我们通过洗礼得到新生命。
- start: 368.357
  end: 377.16
  speaker: SPEAKER_00
  en: In his letters, Peter explicitly connected baptism with salvation, comparing baptism to how eight people were saved in Noah's Ark.
  zh: 在彼得的书信中，他明确地将洗礼与救恩联系起来，把洗礼比作挪亚方舟中八个人得救。
- start: 377.26
  end: 390.525
  speaker: SPEAKER_00
  en: He writes, Baptism, which corresponds to this, now saves you, not as a removal of dirt from the body, but as an appeal to God for a clear conscience through the resurrection of Jesus Christ.
  zh: 他写道：「这水所表明的洗礼，现在因耶稣基督复活也拯救你们。这洗礼本不是除掉肉体的污秽，乃是在神面前有无亏的良心。」
- start: 391.246
  end: 395.487
  speaker: SPEAKER_00
  en: Baptism now saves you is about as clear as it gets.
  zh: 「这水所表明的洗礼现在也拯救你们」这话再清楚不过了。
- start: 395.592
  end: 414.989
  speaker: SPEAKER_00
  en: Of course, baptism doesn't save us because it makes us physically cleaner; rather, it now saves you because it involves an appeal to God for a clear conscience, and that clear conscience, one purged of the guilt of sin, is granted to us through the resurrection of Jesus Christ.
  zh: 当然，洗礼拯救我们并不是因为它使我们身体更清洁，而是因为它包含了向神祈求无亏的良心，这无亏的良心，就是洗净罪疚的良心，是通过耶稣基督的复活赐给我们的。
- start: 415.49
  end: 421.495
  speaker: SPEAKER_00
  en: The New Testament also indicates that baptism is the means by which we're regenerated or born again.
  zh: 新约圣经也表明洗礼是我们重生的途径。
- start: 421.832
  end: 426.998
  speaker: SPEAKER_00
  en: Jesus taught this, and it was universally understood among the early Church Fathers as referring to baptism.
  zh: 耶稣教导了这一点，早期教父们也普遍理解这是指洗礼。
- start: 441.254
  end: 457.404
  speaker: SPEAKER_00
  en: St. Paul agrees with baptismal regeneration, saying that God saved us not because of deeds done by us in righteousness, but in virtue of His own mercy, by the washing of regeneration and renewal in the Holy Spirit.
  zh: 保罗也同意洗礼重生的观点，他说神救了我们，并不是因我们自己所行的义，乃是照他的怜悯，藉着重生的洗和圣灵的更新。
- start: 457.965
  end: 464.369
  speaker: SPEAKER_00
  en: Baptism thus places us in the state of salvation, and the early Christians clearly recognized this.
  zh: 因此，洗礼使我们进入得救的状态，早期基督徒清楚地认识到这一点。
- start: 464.509
  end: 485.849
  speaker: SPEAKER_00
  en: For example, in the mid-second century, around A.D. 150, St. Justin Martyr wrote, Whoever are convinced and believe that what they are taught and told by us is the truth and profess to be able to live accordingly are instructed to pray and to beseech God in fasting for the remission of their former sins.
  zh: 例如，在公元150年左右的二世纪中期，殉道者游斯丁写道：凡确信并相信我们所教导和告诉他们的是真理，并承诺能够按此生活的人，都被指示要禁食祷告，祈求神赦免他们从前的罪。
- start: 485.849
  end: 498.796
  speaker: SPEAKER_00
  en: While we pray and fast with them, then they are led by us to a place where there is water, and they are reborn in the same kind of rebirth in which we ourselves were reborn.
  zh: 当我们与他们一同祷告禁食时，我们就带领他们到有水的地方，他们就以我们曾经重生的同样方式重生。
- start: 499.099
  end: 504.702
  speaker: SPEAKER_00
  en: I won't quote other early Church Fathers here, but they are absolutely unified in the belief that baptism is a means of grace.
  zh: 我在这里不引用其他早期教父的话，但他们在洗礼是恩典途径这一信念上是完全一致的。
- start: 504.723
  end: 509.065
  speaker: SPEAKER_00
  en: One of the few things on which the Church Fathers are truly unanimous is baptismal regeneration.
  zh: 教父们真正一致同意的少数事情之一就是洗礼重生。
- start: 526.886
  end: 541.411
  speaker: SPEAKER_00
  en: It's thus no surprise that the historic forms of Christianity that preceded the Reformation all believe in baptismal regeneration and practice infant baptism; they inherited it from the earliest ages.
  zh: 因此，宗教改革之前的历史性基督教形式都相信洗礼重生并实行婴儿洗礼，这并不奇怪；这是他们从最早期就继承下来的。
- start: 541.631
  end: 550.634
  speaker: SPEAKER_00
  en: This is true of the Catholic Church, the Eastern Orthodox Churches, the Oriental Orthodox Churches, the Assyrian Church of the East, and so on.
  zh: 公教会、东正教会、东方正统教会、亚述东方教会等都是如此。
- start: 550.895
  end: 554.936
  speaker: SPEAKER_00
  en: It's also true of the majority of Protestant churches as well.
  zh: 这对大多数新教教会来说也是如此。
- start: 555.197
  end: 559.778
  speaker: SPEAKER_00
  en: Lutherans believe in baptismal regeneration and thus practice infant baptism.
  zh: 路德宗相信洗礼重生，因此实行婴儿洗礼。
- start: 559.918
  end: 569.66
  speaker: SPEAKER_00
  en: So do Anglicans and Methodists, and even Presbyterians, who acknowledge that baptism is the means of regeneration for elect infants and thus baptize them.
  zh: 英国圣公会和循道宗也是如此，甚至长老会也承认洗礼是蒙拣选的婴儿重生的途径，因此也给他们施洗。
- start: 570.12
  end: 579.262
  speaker: SPEAKER_00
  en: The majority of Christians all through history, and even today, thus believe in baptism as a means of grace and practice infant baptism.
  zh: 因此，纵观历史直到今天，大多数基督徒都相信洗礼是恩典的途径，并实行婴儿洗礼。
- start: 579.537
  end: 584.421
  speaker: SPEAKER_00
  en: It's really only Baptists and those who have been influenced by Baptists that reject this.
  zh: 实际上只有浸信会和受浸信会影响的人才反对这一点。
- start: 584.421
  end: 597.931
  speaker: SPEAKER_00
  en: So, it seems to me that if you're trying to sort out the issue of infant baptism, a good first step is sorting out the issue of whether, as Christians have historically believed, baptism is a means of grace or whether it's only symbolic.
  zh: 所以，在我看来，如果你想理清婴儿洗礼的问题，好的第一步是先理清洗礼是像基督徒历来相信的那样是恩典的途径，还是仅仅具有象征意义。
- start: 598.111
  end: 615.867
  speaker: SPEAKER_00
  en: If it's the former, then we want God's grace operating in our children's souls as soon as possible, and only a positive command not to baptize them would warrant us in light of the evidence that we have from the Bible and the early Church Fathers.
  zh: 如果是前者，那么我们就希望神的恩典尽早在我们孩子的灵魂中运行，根据我们从圣经和早期教父那里得到的证据，只有明确禁止给他们施洗的命令才能阻止我们这样做。
- start: 615.867
  end: 621.736
  speaker: SPEAKER_00
  en: I think that the evidence that baptism is a means of grace is rock solid.
  zh: 我认为洗礼是恩典途径的证据是确凿无疑的。
- start: 621.817
  end: 625.702
  speaker: SPEAKER_00
  en: That's why the Church Fathers were so unanimous on this issue.
  zh: 这就是为什么教父们在这个问题上如此一致。
- start: 626.286
  end: 630.007
  speaker: SPEAKER_00
  en: By the way, if you like this content, you can help me out.
  zh: 顺便说一下，如果你喜欢这些内容，你可以帮助我。
- start: 630.007
  end: 641.371
  speaker: SPEAKER_00
  en: I'm trying to grow my channel, and you can help by liking, commenting on, and sharing the video so that the YouTube algorithm will know that you found it engaging and more people will see it.
  zh: 我正在努力发展我的频道，你可以通过点赞、评论和分享视频来帮助我，这样YouTube算法就会知道你觉得这个内容很有趣，更多人就能看到它。
- start: 641.651
  end: 646.952
  speaker: SPEAKER_00
  en: Also, be sure to subscribe and hit the bell notification so that you never miss a video.
  zh: 另外，请务必订阅并点击铃铛通知，这样你就不会错过任何视频。
- start: 647.033
  end: 650.434
  speaker: SPEAKER_00
  en: These days, I have multiple videos coming out each week.
  zh: 现在，我每周都会发布多个视频。
- start: 650.734
  end: 651.874
  speaker: SPEAKER_00
  en: Thanks very much!
  zh: 非常感谢！
- start: 651.874
  end: 654.175
  speaker: SPEAKER_00
  en: I really appreciate your help, and God bless you.
  zh: 非常感谢你的帮助，愿神祝福你。
